=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

ifndef UPVER
UPVER := $(shell dpkg-parsechangelog | grep ^Version | cut -d\  -f2 | cut -d- -f1 | cut -d+ -f1)
endif
CURVER := ${UPVER}+dfsg1

%:
	dh $@ \
		--with autoreconf

override_dh_auto_build:
	dh_auto_build
	doxygen

override_dh_strip:
	dh_strip --dbg-package=libreadosm1-dbg

override_dh_clean:
	dh_clean
	rm -rf html/ latex/

get-orig-source:
	uscan \
		--verbose \
		--force-download \
		--download-version ${UPVER} \
		--rename \
		--destdir .
	tar xvf readosm_${UPVER}.orig.tar.gz
	rm -rf readosm-*/tests/
	tar cf readosm_${CURVER}.orig.tar readosm-*/
	bzip2 readosm_${CURVER}.orig.tar
	rm -rf readosm_${UPVER}.orig.tar.gz readosm-*/
