## readosm 1.0.0e+dfsg

=== debian/changelog ===
readosm (1.0.0e+dfsg-2) unstable; urgency=medium

  * Update Vcs-* URLs to use HTTPS.
  * Bump Standards-Version to 3.9.8, no changes.
  * Enable parallel builds.
  * Enable all hardening buildflags.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 May 2016 03:32:51 +0200

readosm (1.0.0e+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years in copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 26 Jun 2015 20:22:46 +0200

readosm (1.0.0d-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 26 Apr 2015 20:29:38 +0200

readosm (1.0.0d-1~exp2) experimental; urgency=medium

  * Update Vcs-Browser URL to use cgit instead of gitweb.
  * Update my email to @debian.org address.
  * Add patch to disable HTML timestamps in Doxygen to allow
    reproducible builds.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 22 Feb 2015 19:23:43 +0100

readosm (1.0.0d-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update copyright file, update Autotools files.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Fri, 19 Dec 2014 10:32:30 +0100

readosm (1.0.0c-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6, no changes required.
  * Add upstream metadata.
  * Add gbp.conf to use pristine-tar by default.
  * Refresh patches.
  * Use Files-Excluded in copyright file to repack the upstream tarball.
  * Drop lintian override for no-upstream-changelog,
    shouldn't override pedantic tags.
  * Drop unused substitution variable from libreadosm1-dbg.
  * Remove .la & useless autogenerated doxygen files.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Sun, 14 Dec 2014 20:43:39 +0100
