=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>,
            David Paleino <dapal@debian.org>,
-           Bas Couwenberg <sebastic@xs4all.nl>
+           Bas Couwenberg <sebastic@debian.org>
 Section: libs
 Priority: optional
 Build-Depends: debhelper (>= 9),
@@ -12,9 +12,9 @@
                zlib1g-dev,
                doxygen,
                graphviz
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-grass/readosm.git
-Vcs-Git: git://anonscm.debian.org/pkg-grass/readosm.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/readosm.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/readosm.git
 Homepage: https://www.gaia-gis.it/fossil/readosm/index
 
 Package: libreadosm-dev
@@ -62,9 +62,8 @@
 Multi-Arch: same
 Section: debug
 Priority: extra
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         libreadosm1 (= ${binary:Version})
+Depends: libreadosm1 (= ${binary:Version}),
+         ${misc:Depends}
 Description: simple library to parse OpenStreetMap files - debug symbols
  ReadOSM is an open source library to extract valid data from within an
  OpenStreetMap input file. Such OSM files come in two different
