=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Enable hardening build flags
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

UPSTREAM_VERSION=$(shell dpkg-parsechangelog | sed -ne 's/^Version: \(.*\)-.*/\1/p' | sed -e 's/\+.*//; s/^[0-9]://')

%:
	dh $@ --with autoreconf --parallel

override_dh_clean:
	dh_clean
	rm -rf html/ latex/

override_dh_auto_build:
	dh_auto_build
	doxygen

override_dh_install:
	# Remove useless autogenreated doxygen files
	rm -f html/*.md5

	# Remove .la files
	find debian/tmp/usr/lib/ -type f -name "*.la" -delete

	dh_install --list-missing

override_dh_makeshlibs:
	dh_makeshlibs -- -v$(UPSTREAM_VERSION)

override_dh_strip:
	dh_strip --dbg-package=libreadosm1-dbg

get-orig-source:
	uscan --verbose --force-download
