## readosm 1.1.0a%2Bdfsg

=== debian/changelog ===
readosm (1:1.1.0a+dfsg-3build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 09 Feb 2026 23:44:47 +0100

readosm (1:1.1.0a+dfsg-3) unstable; urgency=medium

  * Bump Standards-Version to 4.7.0, no changes.
  * Bump debhelper compat to 13.
  * Use execute_{before,after} instead of override in rules file.
  * Enable Salsa CI.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 06 Mar 2025 20:22:30 +0100

readosm (1:1.1.0a+dfsg-2) unstable; urgency=medium

  * Bump watch file version to 4.
  * Update lintian overrides.
  * Bump Standards-Version to 4.6.1, no changes.
  * Update upstream metadata.
  * Bump debhelper compat to 12, changes:
    - Drop --list-missing from dh_install
  * Drop obsolete dh_strip override, dbgsym migration complete.
  * Add Rules-Requires-Root to control file.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Dec 2022 18:43:00 +0100

readosm (1:1.1.0a+dfsg-1) unstable; urgency=medium

  * New upstream release.
    - Use epoch to make 1.1.0a+dfsg greater than 1.1.0+dfsg.
  * Bump Standards-Version to 4.5.0, no changes.
  * Add Build-Depends-Package field to symbols file.
  * Update gbp.conf to use --source-only-changes by default.
  * Drop Name field from upstream metadata.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default
    - Don't explicitly enable autoreconf, enabled by default
    - Drop dh-autoreconf build dependency
  * Update copyright fle.
  * Refresh patches.
  * Mark patches as Forwarded: not-needed.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 02 Aug 2020 17:10:14 +0200

readosm (1.1.0+dfsg-3) unstable; urgency=medium

  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Aug 2018 18:52:10 +0200

readosm (1.1.0+dfsg-2) unstable; urgency=medium

  * Update copyright-format URL to use HTTPS.
  * Don't use libjs-jquery for Doxygen docs.
  * Bump Standards-Version to 4.1.5, no changes.
  * Update watch file to use HTTPS.
  * Update Vcs-* URLs for Salsa.
  * Drop obsolete get-orig-source target.
  * Strip trailing whitespace from control & rules files.
  * Drop obsolete dbg package.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 21 Jul 2018 14:01:09 +0200

readosm (1.1.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop Debian OpenStreetMap Team from Uploaders.
  * Change priority from extra to optional.
  * Bump Standards-Version to 4.1.0, changes: priority.
  * Update copyright years in copyright file.
  * Refresh patches.
  * Use pkg-info.mk variables instead of dpkg-parsechangelog output.
  * Add autopkgtest to test installability.
  * Update symbols for 1.1.0.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 25 Sep 2017 20:27:14 +0200
