## readosm 1.1.0a+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,21 +1,19 @@
 Source: readosm
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
-Uploaders: Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>,
-           David Paleino <dapal@debian.org>,
+Uploaders: David Paleino <dapal@debian.org>,
            Bas Couwenberg <sebastic@debian.org>
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               autotools-dev,
-               dh-autoreconf,
+Build-Depends: debhelper-compat (= 13),
                libexpat1-dev,
                zlib1g-dev,
                doxygen,
                graphviz
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/readosm.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/readosm.git
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/readosm
+Vcs-Git: https://salsa.debian.org/debian-gis-team/readosm.git
 Homepage: https://www.gaia-gis.it/fossil/readosm/index
+Rules-Requires-Root: no
 
 Package: libreadosm-dev
 Architecture: any
@@ -57,33 +55,11 @@
   - making the whole parsing process of both .osm or .osm.pbf files
     completely transparent from the application own perspective.
 
-Package: libreadosm1-dbg
-Architecture: any
-Multi-Arch: same
-Section: debug
-Priority: extra
-Depends: libreadosm1 (= ${binary:Version}),
-         ${misc:Depends}
-Description: simple library to parse OpenStreetMap files - debug symbols
- ReadOSM is an open source library to extract valid data from within an
- OpenStreetMap input file. Such OSM files come in two different
- formats, .osm (XML) and .pbf.
- .
- Some of the design goals of ReadOSM are:
-  - to be simple and lightweight
-  - to be stable, robust and efficient
-  - to be easily and universally portable
-  - making the whole parsing process of both .osm or .osm.pbf files
-    completely transparent from the application own perspective.
- .
- This package contains detached symbols useful for debugging.
-
 Package: libreadosm-doc
 Architecture: all
 Multi-Arch: foreign
 Section: doc
-Depends: libjs-jquery,
-         ${misc:Depends}
+Depends: ${misc:Depends}
 Description: simple library to parse OpenStreetMap files - documentation
  ReadOSM is an open source library to extract valid data from within an
  OpenStreetMap input file. Such OSM files come in two different
@@ -97,4 +73,3 @@
     completely transparent from the application own perspective.
  .
  This package contains the library documentation..
-
