=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Enable hardening build flags
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

include /usr/share/dpkg/pkg-info.mk

UPSTREAM_VERSION=$(shell echo $(DEB_VERSION_UPSTREAM) | sed -e 's/\+.*//')

%:
	dh $@

execute_after_dh_auto_build:
	doxygen

execute_before_dh_install:
	# Remove useless autogenreated doxygen files
	rm -f html/*.md5

override_dh_makeshlibs:
	dh_makeshlibs -- -v$(UPSTREAM_VERSION)
