## readosm 1.1.0+dfsg

=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
            Bas Couwenberg <sebastic@debian.org>
 Section: libs
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: debhelper (>= 9.20160114),
+               autotools-dev,
+               dh-autoreconf,
                libexpat1-dev,
                zlib1g-dev,
                doxygen,
                graphviz
-Standards-Version: 4.7.0
+Standards-Version: 4.1.5
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/readosm
 Vcs-Git: https://salsa.debian.org/debian-gis-team/readosm.git
 Homepage: https://www.gaia-gis.it/fossil/readosm/index
-Rules-Requires-Root: no
 
 Package: libreadosm-dev
 Architecture: any
