=== debian/rules ===
--- 
+++ 
@@ -12,14 +12,27 @@
 UPSTREAM_VERSION=$(shell echo $(DEB_VERSION_UPSTREAM) | sed -e 's/\+.*//')
 
 %:
-	dh $@
+	dh $@ --with autoreconf --parallel
 
-execute_after_dh_auto_build:
+override_dh_clean:
+	dh_clean
+	rm -rf html/ latex/
+
+override_dh_auto_build:
+	dh_auto_build
 	doxygen
 
-execute_before_dh_install:
+override_dh_install:
 	# Remove useless autogenreated doxygen files
 	rm -f html/*.md5
 
+	# Remove .la files
+	find debian/tmp/usr/lib/ -type f -name "*.la" -delete
+
+	dh_install --list-missing
+
 override_dh_makeshlibs:
 	dh_makeshlibs -- -v$(UPSTREAM_VERSION)
+
+override_dh_strip:
+	dh_strip --dbgsym-migration='libreadosm1-dbg (<< 1.1.0+dfsg-2~)'
